.welcome
{
font-size:32px;
font-family:Tahoma, Geneva, sans-serif;
color:a0a09c;
margin-top:0px;
	}
	
p
{
font-size:28px;
font-family:Tahoma, Geneva, sans-serif;
color:a0a09c;	
	}
	h2
	{
	font-size:12px;
font-family: Verdana, Geneva, sans-serif;
 font-weight: 100; color: black; 	
text-align:justify;
    line-height: 21px;
		}
		h5
	{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:a0a09c;	
		}
	.service
	{
		font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;	
	font-style:italic
		}
		.td1
		{
		
		width:100%;
		border-collapse:collapse;
			
			}
			.div12
			{
			padding:0px auto;
				
				}
			.spaan
				{
				color:#FF8000;
				font-weight:bold;
					
					}	
					.font1
					{
					font-family:Tahoma, Geneva, sans-serif;	
					color:#FF8000;
					font-size:28px;
				
				
						}
						.map
						{
						border:#000;
						border-bottom-width:3px;
							
						}
						
						
							
							